For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update project registry quota

Updates the storage and/or registry-count quota for a project.

post
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
project_idstring · uuidRequired

Project ID

Body
limit_registryintegerOptional
limit_sizenumberOptional
limit_unitstringOptional
Responses
204

No Content

application/json
stringOptional
post/core/dekaregistry/v2/project/quota/{project_id}
POST /core/dekaregistry/v2/project/quota/{project_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 55

{
  "limit_registry": 1,
  "limit_size": 1,
  "limit_unit": "text"
}
text

Last updated